/*
 Theme Name:     Noonan Painters
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
#slider-form-header{display: none;}
/* =Theme customization starts here
------------------------------------------------------- */
#et_search_icon:hover, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .comment-reply-link, .entry-summary p.price ins, .et-social-icon a:hover, .et_password_protected_form .et_submit_button, .footer-widget h4, .form-submit .et_pb_button, .mobile_menu_bar::after, .mobile_menu_bar::before, .nav-single a, .posted_in a, .woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content input.button, .woocommerce #content input.button.alt, .woocommerce #content input.button.alt:hover, .woocommerce #content input.button:hover, .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce #respond input#submit.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce .star-rating span::before, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce a.button.alt:hover, .woocommerce a.button:hover, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button.alt:hover, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce input.button, .woocommerce input.button.alt, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content input.button, .woocommerce-page #content input.button.alt, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit, .woocommerce-page #respond input#submit.alt, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page .star-rating span::before, .woocommerce-page a.button, .woocommerce-page a.button.alt, .woocommerce-page a.button.alt:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button:hover, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page input.button, .woocommerce-page input.button.alt, .woocommerce-page input.button.alt:hover, .woocommerce-page input.button:hover, .wp-pagenavi a:hover, .wp-pagenavi span.current {
  color: #ef372c;
}
.nbscontent h1, .nbscontent h2, .nbscontent h3, .nbscontent h4, .nbscontent h5, .nbscontent h6 {
margin-top: 20px!important;
margin-bottom: 20px;
line-height: 1.3em!important;
}
#top-header { background: #f4f4f4 none repeat scroll 0 0!important;}
#top-header .container { padding-top: 1.2em;}
#et-info { float: none;	padding-bottom: 1.5em; color: #000000; text-transform: uppercase; }
#et-info a { color: #000000!important; letter-spacing: -0.5px!important;}
#et-info a:hover { color: #ef372c!important;}
#et-info-phone::before, #et-info-email::before {	display: none;}
#et-secondary-menu {	display: none;}
.top-left {	font-size: 16px;	float: left;}
.top-right { float: right; font-size: 26px; letter-spacing: 2px; }
.top-left li { display: inline-block; font-size: 12px; margin-right: 15px;}
.top-left li:after { content: '\52'; font-family: "ETmodules"; font-size: 100%; margin-left: 7px; color: #ef372c;}
.top-right a:before { content: '\e090'; font-family: "ETmodules"; color: #ef372c; margin-right: 5px; font-size: 85%;}

#top-menu li a { font-weight: 300;}
#top-menu li li a { font-size: 14px; padding: 6px 0; text-transform: none;}
/*.et_pb_blurb_description p { font-size: 14px; font-weight: 300;}*/
.slider-form { border-radius: 8px; box-shadow: 0 0 10px;}
.slider-form-header { position: relative;}
.slider-form .et_contact_bottom_container { width: 100%; float: none; text-align: center;}
.slider-form button { margin: 0 0 0 3%; width: 97%;}
.benefits img { max-width: 200px;}
.et_pb_widget_area_left { border-right: medium none; padding-right: 0;}
.et_pb_widget_area .et_pb_row { width: 100%!important;}
.et_pb_contact_form select { min-height: 50px; padding-left: 12px; font-size: 14px;}
h4.widgettitle { background: rgba(0, 0, 0, 0) url("https://www.noonanpainters.com.au/wp-content/themes/Noonan-Painters/images/title-bg.png") no-repeat scroll center 22px / 250px auto;  color: #000000; font-size: 22px; padding: 0 0 30px; text-align: center;}
.sidebar-form { border: 1px solid #dddddd; border-radius: 0 0 5px 5px; padding: 20px;}
input:focus, textarea:focus { box-shadow: 0 0 8px rgba(0, 0, 0, 0.1)!important;}
.benefits .et_pb_blurb_description { display: none;}

.nbscontent li { list-style: none;}
.nbscontent li:before { content: '\52'; font-family: "ETmodules"; font-size: 110%; margin-right: 7px; }
.nbscontent li a { color: #000000;}
.nbscontent li a:hover { color: #E50A0A;}
.service-bullet li { display: inline-block; width: 48%;}
.post-meta { display: none!important;}
.single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper { display: none;}
.et_pb_blurb_container .et_pb_module_header a:hover { color: #E50A0A;}
.testi-text { min-height: 220px;}
.testi-author img { width: 120px;}
.et_pb_testimonial_author { color: #000000;}


/*------------------gallery 2 / 3 / 4 Colums------------*/
.gallery-3 .et_pb_gallery_grid .gutter_width { width: 10px; }
.gallery-3 .et_pb_gallery_grid .et_pb_gallery_item { margin-bottom:10px !important; }
.gallery-3 .et_pb_gallery_grid .et_pb_gallery_item { clear:none !important; }
.gallery-3 .et_pb_gallery_grid .et_pb_gallery_item { width: 31% !important; margin-right:2% !important; }
.gallery-3 .et_pb_gallery_grid .et_pb_gallery_item:nth-child(3n) { margin-right:0 !important; }
.gallery-3 .et_pb_gallery_grid .et_pb_gallery_item:nth-child(3n+1) { clear:both !important; }
.gallery-3 .et_pb_gallery_grid .et_pb_gallery_image img { min-height: 0 !important; }

.gallery-4 .et_pb_gallery_grid .et_pb_gallery_image, .gallery-4 .et_pb_gallery_grid .et_pb_gallery_image.landscape img { height: 180px !important;}
.gallery-4 .et_pb_gallery_grid .et_pb_gallery_image img { min-height: 180px; }

.gallery-4 .et_pb_gallery_grid .gutter_width { width: 10px; }
.gallery-4 .et_pb_gallery_grid .et_pb_gallery_item { margin-bottom:10px !important; }
.gallery-4 .et_pb_gallery_grid .et_pb_gallery_item { clear:none !important; }
.gallery-4 .et_pb_gallery_grid .et_pb_gallery_item { width: 24% !important; margin-right:1% !important; }
.gallery-4 .et_pb_gallery_grid .et_pb_gallery_item:nth-child(4n) { margin-right:0 !important; }
.gallery-4 .et_pb_gallery_grid .et_pb_gallery_item:nth-child(4n+1) { clear:both !important; }
.gallery-4 .et_pb_gallery_grid .et_pb_gallery_image img { min-height: 0 !important; }
/*------------------gallery 2 / 3 / 4 Colums end------------*/

#gform_wrapper_1.gform_wrapper {
  border: 1px solid #dddddd;
  border-radius: 0 0 5px 5px;
  margin: 0;
  padding: 5px 20px 20px;
}
#gform_1 .large {
  background: #f9f9f9 none repeat scroll 0 0;
  border: 1px solid #d3d3d3;
  border-radius: 3px;
  margin: 0;
  max-height: 7em;
  padding: 12px;
}
.gform_button.button {
  color: #ffffff!important;
}


/*-------------------------------Mobile--------------------------*/
@media screen and (max-width:1024px){
}
@media screen and (min-width:768px) and (max-width:1023px){
.top-left, .top-right { float: none; text-align: center;}
.top-right { margin-top: 15px;}
.top-left li { margin-bottom: 3px;}
.testi-text { min-height: auto;}
}
@media screen and (min-width:568px) and (max-width: 767px){ 
}
@media screen and (min-width:320px) and (max-width: 567px){ 
}
@media screen and (min-width:320px) and (max-width: 767px){ 
.gallery-2 .et_pb_gallery_grid .et_pb_gallery_item, .gallery-3 .et_pb_gallery_grid .et_pb_gallery_item, .gallery-4 .et_pb_gallery_grid .et_pb_gallery_item { width: 100% !important; margin-right:0 !important; }
.logo_container { display: block; margin-top: 0; width: 100%;}
.header-info {  float: none;  width: 100%;}
.header-info .et_pb_column { margin-bottom: 0;}
.service-bullet li { width: 100%;}
.top-left, .top-right { float: none; text-align: center;}
.top-right { margin-top: 15px;}
.top-left li { margin-bottom: 3px;}
.testi-text { min-height: auto;}
}
/*-------------------------------Mobile end-------------------------*/